body {
	margin-top: 0px; margin-bottom: 8px; padding-left:0px; font-size: 11px; color: #000000; line-height: 150%; font-family: verdana, sans-serif
}
h1 {
	margin-top: 5px; font-weight: bold; font-size: 16px; margin-bottom: 5px; color: black; font-family: verdana; letter-spacing: -1px; line-height:1.5;
}
h2 {
	margin-top: 5px; margin-bottom: 5px; padding-left:0px; font-weight: bold; font-size: 11px; line-height: 150%; color: black; font-family: verdana; letter-spacing: -1px
}
h3 {
	margin-top: 5px; margin-bottom: 5px; padding-left:12px; font-weight: normal; font-size: 11px; line-height: 150%; color: black; font-family: verdana; /*letter-spacing: -1px */
}
td h1 {
	line-height:1.5;
	font-size: 16px;
}
.brandedlinkbar a:visited {
	color: #ffffff; text-decoration: none
}
.brandedlinkbar a:active {
	color: #ffffff; text-decoration: none
}
.brandedlinkbar a:hover {
	color: #ffffff; text-decoration: none
}
.brandedlinkbar a.inline:visited {
	color: #ffffff; text-decoration: none
}
.brandedlinkbar a {
	color: #ffffff; text-decoration: none
}
.tdnl {
	width: 413px; text-align: right; 
	margin-top: 1px; margin-bottom: 8px; font-size: 15px; font-weight: bold; color: #000000; line-height: 150%; font-family: verdana, sans-serif;
}
p {
	margin-top: 0px; margin-bottom: 8px; padding-left:0px; font-size: 11px; color: #000000; line-height: 150%; font-family: verdana, sans-serif
}
ul, ol, dl li {
    line-height:150%;
    font-size: 11px; 
}
hr {
border: none;
border-bottom: 1px dashed #666; 
height: 1px;
width: 468px;
}
.t_bild {
	margin-left: 0px; margin-right:0px; margin-top: 0px; margin-bottom: 0px;
	padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:0px;
}
td {
	margin-top: 1px; font-size: 11px; margin-bottom: 8px; color: #000000; line-height: 150%; font-family: verdana, sans-serif;
}

a.copy:link       { font-size: 10px; color: #000000; text-decoration:none;}
a.copy:active     { font-size: 10px; color: #000000; text-decoration:none;}
a.copy:visited    { font-size: 10px; color: #000000; text-decoration:none;}
a.copy:hover      { font-size: 10px; color: #0000ff; text-decoration:none;}
a:link {
	text-decoration: none;
	color: #c11919;
}
a:active {
	text-decoration: none;
	color: #c11919;
}
a:visited {
	text-decoration: none;
	color: #c11919;
}
a:hover {
	text-decoration: underline;
	color: #c11919;
}
a.mod_menu:link { color:#000000; }
a.mod_menu:visited { color:#000000; }
a.mod_menu:active { color:#ffffff; }
a.mod_menu:hover { color:#ffffff; }
a.mod_menu	{ font-size: 11px;}

h2 a:active {
	color: #000000;
}
h2 a:link {
	color: #000000;
}
h2 a:visited {
	color: #000000;
}
h2 a:hover {
	color: #000000;
}


  table.teaser {
    border-bottom:1px #aaa dotted;
  }

  hr.teasertrennung {
    border-bottom:1px #aaa dotted;
  }

  .teaser td {
    padding-left:0;
    padding-right:10px;
  }
  
  .teaser td.datum,
  .teaser td.titel {
    padding-bottom: 0;
    padding-top: 0;
  }
  
  .teaser td.untertitel {
    padding-top: 0;
  }
  
  .teaser h1 a,
  .teaser h1 a:visited,
  .teaser h1 a:hover,
  .teaser h1 a:active,
  .teaser h2 a,
  .teaser h2 a:visited,
  .teaser h2 a:hover,
  .teaser h2 a:active {
    color:#000000;
  }

  h1 a,
  h1 a:visited,
  h1 a:hover,
  h1 a:active,
  h2 a,
  h2 a:visited,
  h2 a:hover,
  h2 a:active {
    color:#000000;
  }

  .teaser tr {
    vertical-align:top; 
  }
  
  .teaser img {
    margin-top:4px; 
  }

  .artikeltext h1 {
    margin-bottom: 1em;
  }

  .artikeltext img {
    max-width:468px;
  }

  .w150,
  .w150 img {
    width: 150px;
  }

  .w100,
  .w100 img {
    width: 100px;
  }

  .w200,
  .w200 img {
    width: 200px;
  }
  
  .w250,
  .w250 img {
    width: 250px;
  }
  
  .w468,
  .w468 img {
    width: 468px;
  }
  
 
  .mehrlink,
  .mehrlink:visited {
  }

  .mehrlink:hover,
  .mehrlink:active {
  }
  
  .datum {
    color: #999999;
    margin: 4px 0px 0px 0px;
  }

  .zurueck,
  .druckansicht {
    float:left;
    margin:10px 0 0 0;	
  }
  
  .autor,
  .tellme {
    float:right;
    margin:10px 0 0 0;	
  }
  
  .autor a,
  .autor a:visited,
  .druckansicht a,
  .druckansicht a:visited,
  .tellme a,
  .tellme a:visited,
  .zurueck a,
  .zurueck a:visited {
  }

  .autor a:hover,
  .autor a:active,
  .druckansicht a:hover,
  .druckansicht a:active,
  .tellme a:hover,
  .tellme a:active,
  .zurueck a:hover,
  .zurueck a:active {
  }

  .rubrikenhome {
    padding-left:13px;
    background: transparent url(../_images/qklein.jpg) no-repeat 0 4px;
    
  }

  .rubrikenhome a,
  .rubrikenhome a:visited {
  }

  .rubrikenhome a:hover,
  .rubrikenhome a:active {
  }

  .bildlinks { float:left; display:inline; margin-right:1em; margin-bottom:0.15em; margin-top:4px; }
  .bildrechts { float:right; display:inline; margin-left:1em; margin-bottom:0.15em; margin-top:4px; }
  
  .fotolinks { float:left; display:inline; margin-right:1em; margin-bottom:0.15em; margin-top:4px; }
  .fotorechts { float:right; display:inline; margin-left:1em; margin-bottom:0.15em; margin-top:4px; }

  .bu {
    font-style:italic;
    font-size:91.667%;
  }

  .copyright {
    padding: 5px 0 0 0;
    color: #000000;
  }
  
  .copyright a,
  .copyright a:active,
  .copyright a:visited,
  .copyright a:hover {
    color: #000000;
  }

  .rubrikhead {
    border-top-style: solid;
    border-color:#888888;
    border-top-width: 1px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    height:20px;
    margin:0 0 15px 0;
    padding-top:3px;
  }

  #right_col hr {
    padding-top: 1em;
  }
  
  .anzeige {
    font-size:0.8em;
    text-align:right;
    margin-bottom:5px;
  }

  #etrackercodes,
  #etrackercodes p,
  #etrackercodes a {
  margin:0;
  padding:0;
  height:0;
  }
  .float_left { float:left; display:inline; margin-right:1em; margin-bottom:0.15em; }
  .float_right { float:right; display:inline; margin-left:1em; margin-bottom:0.15em; }
  .center { display:block; text-align:center; margin:0.5em auto; }
  .clear {clear:both;}
 .nltext {
	padding: 5px 10px 10px 10px;
	margin:0;
}
.nltext_ul {
	list-style-type: none;
	margin: 1px 0px 0px 0px;
	padding: 0px 5px 8px 0px;
}
.nltext_ul li {
  line-height:1.2em;
	padding: 0px 5px 8px 8px;
} 
 